{
  "servers": [
    {
      "host": "meteor.nibbl.com",
      "username": "ubuntu",
      "pem": "~/.ssh/nibblkeypair.pem"
    }
//,
//    {
//      "host": "meteor2.nibbl.com",
//      "username": "ubuntu",
//      "pem": "~/.ssh/nibblkeypair.pem"
//   }
//,
// {
//      "host": "meteor3.nibbl.com",
//      "username": "ubuntu",
//      "pem": "~/.ssh/nibblkeypair.pem"
//   }
  ],

  // Install MongoDB in the server, does not destroy local MongoDB on future setup
//  "setupMongo": true,

  // WARNING: Node.js is required! Only skip if you already have Node.js installed on server.
  "setupNode": true,

  // WARNING: If nodeVersion omitted will setup 0.10.25 by default. Do not use v, only version number.
  "nodeVersion": "0.10.36",

  // Install PhantomJS in the server
  "setupPhantom": true,

  // Application name (No spaces)
  "appName": "nibbl2",

  // Location of app (local directory)
  "app": "/Users/ben/nibblweb",

  // Configure environment
  "env": {
    "ROOT_URL": "https://nibbl.com",
	"PORT": 8001,
	"MAIL_URL":"smtp://nibblllc%40gmail.com:Nibblllc0!@smtp.gmail.com:465/",
//	"DDP_DEFAULT_CONNECTION_URL":"http://ddp.nibbl.co",    
    "MONGO_URL":"mongodb://nibbl:Nibbl0!@10.0.1.22:27017?autoReconnect=true",
    "MONGO_OPLOG_URL":"mongodb://oplogger:Nibbl0!@10.0.1.22:27017,10.0.1.22:27016,10.0.1.22:27015/local?authSource=admin"
  },

  // Meteor Up checks if the app comes online just after the deployment
  // before mup checks that, it will wait for no. of seconds configured below
  "deployCheckWaitTime": 25
}
